<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="modelodebanco" text="Sitzmodell" />
		<text name="modelo1" text="Modell 1" />
		<text name="modelo2" text="Modell 2" />
		<text name="encostoBracos" text="Armlehne" />
		<text name="gradedeprotecaoecabine" text="Überrollschutz und Dach" />
		<text name="gradedeprotecao" text="Überrollschutz" />
		<text name="tolda" text="Dach" />
		<text name="laranjaHusqvarna" text="Husqvarna-Orange" />
		<text name="Recolhedortriplo" text="Dreifachsammler" />
		<text name="mulcher" text="Mulcher" />
		<text name="comengatepararecolhedortriplo" text="Mit Kupplung" />
		<text name="engateTraseiro" text="Heckkupplung" />
		<text name="capacidadede1500" text="Kapazität von 1500" /> 
        <text name="capacidadede3000" text="Kapazität von 3000" />
        <text name="capacidadede4500" text="Kapazität von 4500" />
        <text name="capacidadede6000" text="Kapazität von 6000" />
	</texts>
</l10n>